/* 由开发人员工具生成。它可能不是原始源文件的准确表示形式。*/
DIV.selectbox-wrapper {
	BACKGROUND-IMAGE: url(../images/icon.jpg); POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: white; MARGIN: 1px 0px 0px; PADDING-LEFT: 10px; WIDTH: 75px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 126px; COLOR: #666; MAX-HEIGHT: 200px; FONT-SIZE: 12px; OVERFLOW: auto; PADDING-TOP: 10px;
}
DIV.selectbox-wrapper UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}
DIV.selectbox-wrapper UL LI.selected {
	
}
DIV.selectbox-wrapper UL LI.current {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6293cb; FONT-SIZE: 12px;
}
DIV.selectbox-wrapper UL LI {
	PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: block; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; CURSOR: pointer; MARGIN-RIGHT: 0px; PADDING-TOP: 6px;
}
LABEL {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6293cb; FONT-SIZE: 12px
}
.selectbox {
	BACKGROUND-IMAGE: url(../images/site.jpg); TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 6px; WIDTH: 89px; DISPLAY: block; FONT-FAMILY: "Gill Sans MT", Arial, Verdana, sans-serif, "微軟正黑體"; BACKGROUND-POSITION: right 50%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 21px; COLOR: #fff; FONT-SIZE: 12px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 2px
}
SELECT {
	MARGIN-TOP: 10px
}
 